/*
 * @Author: zhou lei
 * @Date: 2021-11-08 12:10:26
 * @LastEditTime: 2022-01-21 09:24:11
 * @LastEditors: zhou lei
 * @Description:
 * @FilePath: /wms_haiwai_app/src/sfc.d.ts
 * 联系方式:910592680@qq.com 18669792120
 */
// 1. 确保在声明补充的类型之前导入 'vue'
declare module '*.vue' {
  import Vue from 'vue';
  export default Vue;
}

declare module 'uview-ui' {
  import uView from 'uview-ui';
  export default uView;
}

declare module 'luch-request' {
  import Request from 'luch-request';
  export default Request;
}
